---
name: use_codestral_for_code_completions
feature_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/470171
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/162157
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/477846
milestone: '17.4'
group: group::code creation
type: beta
default_enabled: false
